Subject: Re: FW: ANIMATION IRC PANEL
From: Stephen Bowie <[email-masked]>
To: Gustavo Arizmendi <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 7 Oct 1995 12:29:40 -0400 (EDT)

On Fri, 6 Oct 1995, Gustavo Arizmendi wrote:

> 
> On Fri, 6 Oct 1995 [email-masked] wrote:
> > 
> > Did anybody see this post when it originally appeared?  I know I didn't.
> > Damn, I wish I'd known about this IRC discussion earlier - this is the
> > first I've this mentioned (today is 10/6/95).
> > 
> > Anyway, did anybody on this list get to participate in the discussion?
> > Care to share the details with your fellow animators?
> > 
> > Mitch ------------------------------>[email-masked]
> 
> I just got it today afternoon!
> 
> Do you know of any way to travel to the past?
> 
>

I beleive the usual method employed by members of this group is the 
traditional "slingshot off a star" technique, tho' some seem to favor the 
direct approach via the convenient "rift in the time-space continuum".  
The latter however can produce unpredictable results due to the inherent 
instability of such rifts and is not recommended by most reputable time 
travel agents :)

Steve.

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
	(Somewhat Optimistic Company Name Removed out of 
	 Modesty and Respect - for Now! :-)

--
Stephen Bowie <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]